Subject: FW: DSTAR Update - 2 - IMPORTANT
From: [email-masked]
To: [email-masked]
Date: Thu, 4 Oct 2001 12:46:32 -0700 (PDT)

-----Original Message-----
From: 	Perrino, Dave  
Sent:	Thursday, October 04, 2001 11:53 AM
To:	Steffes, James D.; Alvarez, Ray; Walton, Steve; Comnes, Alan; Fischer, Mark; Belden, Tim; Alonso, Tom
Cc:	Nicolay, Christi L.; Novosel, Sarah; Kaufman, Paul; Landwehr, Susan M.
Subject:	DSTAR Update - 2 - IMPORTANT
Importance:	High

Jim,

In speaking with Ron Moulton of WAPA (Phoenix office) I have gathered the following information:

Signatories to MOU for WesTrans for-profit transco are, currently: SRP, APS, PNM, TEPCo, El Paso.  Pending, Texas/New Mexico, awaiting authority from their management.  There are no Colorado entities signed on, Excel Energy, which owns PSCO will most likely be an ITC and operate under one of the RTOs.

The Filing Utilties are meeting TODAY (10/4) with all four FERC Commissioners and FERC staff for a pre-filing briefing.  It is Ron's opinion that it is the intention of the filing utilities to position themselves as THE RTO for the west.  They feel that the first in to FERC has the best chance to form opinion and policy.

WAPA has not yet signed due to what they feel as a responsibility to their customers to complete cost-justification and environmental impact studies.

Kind Regards,

Dave

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Thursday, October 04, 2001 11:28 AM
To:	Steffes, James D.; Alvarez, Ray; Walton, Steve; Comnes, Alan; Fischer, Mark; Belden, Tim; Alonso, Tom
Cc:	Nicolay, Christi L.; Novosel, Sarah; Kaufman, Paul; Landwehr, Susan M.
Subject:	DSTAR Update - 
Importance:	High

Jim,

FYI, I have spoken to Bill Dunn, the DSTAR consultant.  He has been retained by the PTOs in the desert southwest to help them complete their tariff for filing by the end of next week (Oct 12 - confirmed by Bill)

Bill's sense is that the PTOs are filing by the 12th becuase they DO want to influence the FERC on the model for the west.  This follows the PR envy scenario against the RTO West group that they have been showing since mid year.

If this is the case we need to very carefully review their LLC and TCA agreements as well as the congestion management appendix.  The others are important too, but these are the ones that are key.  Bill noted that he had issues with the PTO documents as issued and the PTOs told him that they have addressed most of his concerns.  Bill Dunn has been very good in helping make the documents as unbiased as the PTOs would let him, but we need to be vigilant.

Kind Regards,

Dave

FYI:  Bill noted that Fiona Wolf would be a panelist during FERC week.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, October 04, 2001 10:10 AM
To:	'Perrino, Dave'; Alvarez, Ray; Walton, Steve
Cc:	Nicolay, Christi; Novosel, Sarah
Subject:	RE: DSTAR disbands - FW: DSTAR:  Message from Jack King, Chair of DSTAR Board of Directors 10-3-01

Dave --

Do we have a strong preference for what DSTAR utilities should do?  I think that we want to communicate with OMTR and others at FERC to push a single RTO in the West (leaving CA) outside.  Also, having the Transco originally within the RTO West makes alot of operational sense and should not limit the economics of the Transco.

Jim

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Thursday, October 04, 2001 12:18 AM
To:	Comnes, Alan; Nicolay, Christi L.; Steffes, James D.; Fischer, Mark; Alvarez, Ray; Novosel, Sarah; Crandall, Sean; Walton, Steve; Belden, Tim; Alonso, Tom
Cc:	Rodriquez, Andy; Yeung, Charles; Karen Denne (E-mail); Kaufman, Paul; Alvarez, Ray; Hall, Steve C. (Legal); Mara, Susan
Subject:	DSTAR disbands - FW: DSTAR:  Message from Jack King, Chair of DSTAR Board of Directors 10-3-01
Importance:	High

To All,

Below is a message from Jack King the Chair of the DSTAR Board, which describes the dissolution of the DSTAR board due to the withdrawal of funding from the PTOs in the region.

The information I received on Wednesday from Cary Deise of APS was, on Monday the PTOs voted to withdraw funding of DSTAR (as noted below).  The big 5 in the region, APS, TEPCo, PNM, SRP and WAPA have, or plan, on signing a Memorandum Of Understanding to file with FERC on October 12 a complete tariff to form a for-profit TransCo called WesCo, or WestTrans, which will be based on the documents that we have been reviewing.  Cary noted that there are several possibilities for the proposed TransCo, one was to join TransConnect in the northwest and join RTO West, simply join RTO West, or develop their own compliant RTO.  Below Jack King states that the PTOs would be forming a for-profit RTO, that was NOT the impression I got from APS.  

I will keep you posted of any developments.  If you have any questions, please feel free to give me a call.

Kind Regards,

Dave

 -----Original Message-----
From: 	"Listmanager" <[email-masked]>@ENRON [mailto:IMCEANOTE[email-masked]] 
Sent:	Wednesday, October 03, 2001 1:30 PM
To:	[email-masked]
Subject:	DSTAR:  Message from Jack King, Chair of DSTAR Board of Directors 10-3-01
Importance:	High

Subscription Option #1 -- Document Distribution Mailing List

Message from Jack King, Chair of the Desert STAR Board of Directors:
I have been informed by the Transmission Owners that they plan to move
forward with a filing at FERC in the near future to create a for-profit
Regional Transmission Organization (RTO) and that they do not intend to fund
any future activities of Desert STAR.  Without funding, the Desert STAR
Board of Directors feels that it has no choice but to start dissolving
Desert STAR.
On behalf of the Board of Directors, I would like to thank all of the
stakeholders for their support of Desert STAR and to wish all stakeholders
the best of fortune in this evolving environment.

QUESTIONS?
...About a document?  Please send and email to:
[email-masked] <mailto:[email-masked]>
<<mailto:[email-masked]>>.
...About your subscription to this mailing list?  Please email:
[email-masked] <mailto:[email-masked]>
<<mailto:[email-masked]>>.

WANT TO UNSUBSCRIBE?
Please send a blank email to:  [email-masked]
<mailto:[email-masked]> and type the word "Unsubscribe"
into the subject line.

Thank you.

<http://www.dstarnet.com>